@charset "UTF-8";
/*===========================================
live_nk01.css
netkeiba ライブ

============================================*/

/*==============================================
netkeiba ライブ共通
==============================================*/
*:before, *:after {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	line-height:1.0em;
	text-shadow:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none !important;
}
input, button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:transparent;
}
.NetkeibaLive .Main_Column {
	background: #333;
	color: #fff;
	overflow: hidden;
}

/*==============================================
ライブTOP
==============================================*/
/* PC */
@media only screen and (min-width: 1024px) {
	#Netkeiba_LiveTop .Contents{
		margin:0 auto 6px;
	}
}
@media only screen and (max-width: 1023px) {
	#Netkeiba_LiveTop .Contents {
		background: #333;
	}
}
#Netkeiba_LiveTop .Title_Sec h2{
	color: #bdbdbd;
}
/* ライブリスト大 */
ul.LiveMovieList {
	margin: 0 10px 43px;
}
ul.LiveMovieList li {
}
ul.LiveMovieList li + li {
	margin-top: 20px;
}
ul.LiveMovieList li a {
	display: block;
	color: #fff;
}
ul.LiveMovieList li .PickupPhoto {
	overflow: hidden;
	white-space: normal;
	width: 100%;
	position: relative;
}
ul.LiveMovieList li .PickupPhotoImg,
ul.LiveMovieList02 li .PickupPhotoImg,
.MoviePlayerArea01 .Btn_PopupSuperPremium .PickupPhotoImg {
	width: 100%;
	overflow: hidden;
	background:#eee;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
ul.LiveMovieList li .PickupPhotoImg::after,
ul.LiveMovieList02 li .PickupPhotoImg::after,
.MoviePlayerArea01 .Btn_PopupSuperPremium .PickupPhotoImg::after {
	content:"";
	display:block;
	padding-top: 56.3%;
}
ul.LiveMovieList li .PickupPhotoImg::before,
ul.LiveMovieList02 li .PickupPhotoImg::before,
.MoviePlayerArea01 .Btn_PopupSuperPremium .PickupPhotoImg::before {
	content:"";
	display:block;
	position: absolute;
	border-radius: 0;
	box-shadow: none;
	opacity: 0.6;
	width: 13%;
	height: 22%;
	padding-bottom: 0;
	background-image: url(../img/live/play_arrow_white.png);
	background-size: contain ;
	background-position: center;
	background-repeat: no-repeat;
	font-size: 36px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}
/* ライブリスト小 */
ul.LiveMovieList02 {
	margin: 0 10px 43px;
}
ul.LiveMovieList02 li {
}
ul.LiveMovieList02 li + li {
	margin-top: 10px;
}
ul.LiveMovieList02 li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #fff;
}
ul.LiveMovieList02 li .PickupPhoto {
	overflow: hidden;
	white-space: normal;
	width: 56.5%;
	position: relative;
}
ul.LiveMovieList02 li .LiveMovieListData {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 43.5%;
	padding: 0;
	background: #484848;
}
/* 開催終了 */
/*
ul.LiveMovieList02 li .PickupPhotoImg.Close {
	-webkit-filter:grayscale(100%);
	-moz-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	filter:grayscale(100%);
}
*/
ul.LiveMovieList li .PickupPhotoImg.Close::before,
ul.LiveMovieList02 li .PickupPhotoImg.Close::before {
	content:"";
	display:block;
	position: absolute;
	opacity: 0.6;
	width: 100%;
	height: 100%;
	padding-bottom: 0;
	background: #000;
	top: 0;
	left: 0;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	transform: translate(0, 0)
}
ul.LiveMovieList li .PickupPhoto .LiveMovieHead,
ul.LiveMovieList02 li .PickupPhoto .LiveMovieHead {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	background: -webkit-gradient(linear,left bottom, left top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.8)));
	background: -webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0.8));
	background: linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,0.8));
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
ul.LiveMovieList li .LiveFlag,
ul.LiveMovieList02 li .LiveFlag {
	position: relative;
	width: 43px;
	color: #000;
	font-weight: bold;
	line-height: 17px;
}
ul.LiveMovieList li .LiveFlag > span,
ul.LiveMovieList02 li .LiveFlag > span {
	position: relative;
	display: block;
	width: 43px;
	color: #fff;
	font-size: 10px;
	margin-left: -4px;
	font-weight: bold;
	line-height: 17px;
	z-index: 1;
	text-align: center;
}
ul.LiveMovieList li .LiveFlag.Now > span,
ul.LiveMovieList02 li .LiveFlag.Now > span {
	color: #000;
}
ul.LiveMovieList li .LiveFlag::after,
ul.LiveMovieList02 li .LiveFlag::after {
	content: "";
	display: block;
	background: #3e3e3e;
	width: 36px;
	height: 17px;
	position: absolute;
	top: 0;
	left: 0;
	transform: skew(-20deg);
}
ul.LiveMovieList li .LiveFlag.Now::after,
ul.LiveMovieList02 li .LiveFlag.Now::after {
	background: #fedd00;
}
span.NowUserNum,
span.CommentNum {
	position: relative;
	font-size: 12px;
	line-height: 1;
	margin-left: 8px;
}
span.NowUserNum {
	padding-left: 17px;
}
span.CommentNum {
	padding-left: 18px;
}
span.NowUserNum::before,
span.CommentNum::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -7px;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;
	background-position: 50% 50%;
}
span.NowUserNum::before {
	width: 12px;
	height: 14px;
	background-image: url('../img/live/icon_now_user.png');
}
span.LiveCommerceCommentNum::before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url('../img/live/icon_comment01.png');
}
span.CommentNum::before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url('../img/live/icon_comment01.png');
}


.LiveMovieListData {
	padding: 15px 0 5px 0;
}
.LiveMovieListTitle {
	position: relative;
	font-size: 88.89%;
	line-height: 1.2;
	padding-left: 42px;
}
ul.LiveMovieList li .LiveMovieListTitle {
	float: left;
	margin-bottom: 10px;
}
ul.LiveMovieList02 li .LiveMovieListTitle {
	padding: 0;
	margin-bottom: 10px;
	padding: 0;
	text-align: center;
}
.LiveMovieListTitle span.Logo {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 5px;
	margin-top: -7px;
	border-radius: 50%;
	background: #fff;
	overflow: hidden;
}
.LiveMovieListTitle span.Logo img {
	position: absolute;
	display: block;
	width: 30px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%)
}

ul.LiveMovieList02 .LiveMovieListTitle span.Logo {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	margin: 0 auto 8px;
}
ul.LiveMovieList02 .LiveMovieListTitle span.Logo img {
	position: absolute;
	display: block;
	width: 30px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%)
}

.LiveTime {
	min-width: 66px;
	color: #fff;
	background: #4c4c4c;
	text-align: center;
	padding: 5px 8px;
	font-size: 12px;
	font-weight: bold;
	border-radius: 4px;
}
ul.LiveMovieList li .LiveTime {
	float: right;
	margin-bottom: 10px;
}
ul.LiveMovieList02 li .LiveTime {
	background: none;
	padding: 0;
}
ul.LiveMovieList li .LiveTime.Now,
ul.LiveMovieList02 li .LiveTime.Now {
	color: #fedd00;
}

.LiveDetail{
	margin: -7px 7px 0;
}
.LiveDetail p{
	font-size: 55.5556%;
	line-height: 1.4;
}
.LiveDetail p.Cast{
	font-size: 77.7778%;
/*	padding-left: 5em;
	text-indent: -5em;*/
	text-align: center;
	font-weight: 600;
}
.LiveDetail p.Jyo{
	font-weight: 300;
}
/* 明日以降の配信予定一覧 .LivePlanListArea */
.LivePlanListArea {
	background: #fff;
	color: #555;
	padding-top: 6px;
	border-radius: 8px 8px 0 0;
}
#Netkeiba_LiveTop .LivePlanListArea .Title_Sec h2 {
	color: #757575;
}

/*--ライブコマース --*/
#live_commerce_link ul.LiveMovieList02 li .LiveMovieListData{
/*	padding:14px 0;*/
	justify-content: space-around;
}

#live_commerce_link ul.LiveMovieList02 li .LiveMovieListTitle,
#live_commerce_link ul.LiveMovieList02 .LiveMovieListTitle span.Logo{
	margin-bottom: 0;
}
#live_commerce_link .LiveCast p.Cast{
	font-size: 77.7778%;
/*	padding-left: 5em;
	text-indent: -5em;*/
	text-align: center;
	font-weight: 600;
	padding:0 7px;
}
#live_commerce_link .LiveDetail{
	margin-top: 0;
}
#live_commerce_link .LiveDetail p{
	font-size: 55.5556%;
	line-height: 1.4;
	font-weight: normal;

}
#live_commerce_link .LiveDetail p.Jyo{
	padding-left: 5em;
	text-indent: -5em;
}
ul.LivePlanList {

}
ul.LivePlanList li {
	border-top: 1px solid #e0e0e0;
}
ul.LivePlanList li:last-child {
	border-bottom: 1px solid #e0e0e0;
}
.LivePlanListBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 64px;
}
.LivePlanListBox .LiveMovieListTitle {
	margin: 0 auto 0 20px;
	font-size: 88.89%;
	font-weight: bold;
	padding-left: 60px;
}
.LivePlanListBox span.PlanDay {
	display: block;
	width: 50px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	font-weight: bold;
}
.LivePlanListBox span.PlanDay > span {
	display: block;
	font-size: 11px;
	text-align: center;
}
.LivePlanListBox .LiveTime {
	margin-right: 8px;
}
/* 中央レース映像注釈 */
.NetkeibaLive .LiveInfoTxt01 {
	display: block;
	font-size: 12px;
	line-height: 1.4;
	margin: -30px 10px 43px;
	color: #bdbdbd;
}
.NetkeibaLive .LiveInfoTxt01 em {
	font-weight: bold;
	color: #fff;
}
/* お知らせ */
.NetkeibaLive .Infomation_Box ul {
	background: #484848;
	border: 1px solid #e0e0e0;
}
.NetkeibaLive .Infomation_Box ul li {
	padding: 0;
}
.NetkeibaLive .Infomation_Box ul li a {
	padding: 10px 10px 10px 36px;
	position: relative;
	display: block;
}
.NetkeibaLive .Infomation_Box ul li a:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('https://cdnv2.netkeiba.com/img.sp/common/img/icon/icon_sprite_nk.png');
	background-repeat: no-repeat;
	-webkit-background-size: 55px 1000px;
	background-size: 55px 1000px;
	vertical-align: middle;
	background-position: -7px -808px;
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -10px;
}
.NetkeibaLive .Infomation_Box ul li a .Infomation_Txt span {
	color: #fff;
}



/*==============================================
ライブ詳細
==============================================*/
/* モック用 */
.LiveHeader_Wrap{
	height:44px;
}
.LiveHeader{
	z-index: 999;
	background-color: #333;
	height: 44px;
	width: 100%;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}
.LiveHeader .Return_Link{
	position: absolute;
	z-index: 9;
	left: 6px;
	top: 2px;
	width: 40px;
	height: 40px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
.LiveHeader .Icon_Return00{
	display: inline-block;
	width: 13px;
	height: 13px;
	border-top: 2.5px solid #fff;
	border-left: 2.5px solid #fff;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-radius: 2px;
	background-image: none;
}

.MovieLiveHead {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #000;
	padding: 6px 10px;
}
.MovieLiveHead .SelectForm {
	position: relative;
}
.MovieLiveHead .SelectForm::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 7px;
	display: block;
	border: 0 solid transparent;
	border-width: 6px 3.5px 0;
	border-top-color: #fff;
	z-index: 1;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.MovieLiveHead .SelectForm select {
	border: 1px solid #e0e0e0;
	border-radius: 4px;
	background: rgba(255,255,255,.2);
	color: #fff;
	font-size: 72.22%;
	font-weight: 700;
	line-height: 1.45;
	padding: 4px 22px 4px 8px;
}
.MovieLiveHead .SelectForm select option {
	color: #444444;
	background: #ffffff;
}
.MovieLiveHead .CommentLabel {
	margin-right : auto;
	border-radius: 37px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.MovieLiveHead .CommentLabel .CommentNum {
	display: block;
	text-align: center;
	margin: 0;
}
.MovieLiveHead .LiveFlag {
	margin-left: 12px;
}
/* 画質調整 */
.Change_Quality_SelectFormWrap {
	position: relative;
}
.SelectQualityForm {
	position: relative;
	border: 1px solid #e0e0e0;
	border-radius: 4px;
	background: rgba(255,255,255,.2);
	color: #fff;
	font-size: 83.34%;
	font-weight: 700;
	line-height: 1.45;
	padding: 4px 22px 4px 8px;
}
.SelectQualityForm.Icon_Change_ArrowB::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 7px;
	display: block;
	border: 0 solid transparent;
	border-width: 6px 3.5px 0;
	border-top-color: #fff;
	z-index: 1;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.SelectQualityForm.Icon_Change_ArrowT:after {
	content: "";
	width: 7px;
	height: 6px;
	border: 3.5px solid transparent;
	border-left: 6px solid #fff;
	position: absolute;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	right: 6px;
	top: 8px;
}
.ModalOverlay {
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 7100;
	transition: opacity 0.7s, transform 0s 0.5s;
}
ul.SelectQualityForm_List {
	position: absolute;
	z-index: 7101;
	right: 10px;
	width: 250px;
	background: #fff;
	padding: 4px 20px;
	margin-top: 10px;
	border-radius: 4px;
}
ul.SelectQualityForm_List li + li {
	border-top: 1px solid #e9edef;
}
ul.SelectQualityForm_List li a {
	position: relative;
	display: block;
	font-size: 77.78%;
	color: #555;
	padding: 16px 20px 16px 30px;
	font-weight: 600;
}
ul.SelectQualityForm_List li a span.IconPremium01 {
	display: inline-block;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	width: 18px;
	line-height: 18px;
	background: #c1ab71;
	border-radius: 50%;
	text-align: center;
	margin: -9px 6px 0 0;
	position: absolute;
	top: 50%;
	left: 6px;
}
ul.SelectQualityForm_List li.Active a::after {
	content:"";
	display:block;
	position:absolute;
	top: 50%;
	right :10px;
	margin-top:-11px;
	margin-left:-4px;
	width:9px;
	height:18px;
	border-right:2px solid #3150bb;
	border-bottom:2px solid #3150bb;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}


/* 動画ボックス */
.MoviePlayerBox {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	z-index: 1;
	width: 100%;
}
.MoviePlayerBox iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	transform: translateZ(0);
}
.MoviePlayerBox img.MovieSamImg01 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
@media only screen and (min-width: 1024px) {
	section.MoviePlayerArea01.fixed .MoviePlayerBox iframe,
	section.MoviePlayerArea01.fixed02 .MoviePlayerBox iframe{
		right: auto;
		left: auto;
		height: 270px;
		max-width: 480px;
	}
	section.MoviePlayerArea01.fixed02 .MoviePlayerBox iframe{
		height: calc(100vw*.5625);
		max-width: none;
		left: 0;
		right: 0;
	}
}
.MoviePlayerBox .LiveMovieHead {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	z-index: 15;
	background: -webkit-gradient(linear,left bottom, left top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.8)));
	background: -webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0.8));
	background: linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,0.8));
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.MoviePlayerBox .LiveFlag,
.MovieLiveHead .LiveFlag {
	position: relative;
	width: 43px;
	color: #000;
	font-weight: bold;
	line-height: 17px;
}
.MoviePlayerBox .LiveFlag > span,
.MovieLiveHead .LiveFlag > span {
	position: relative;
	display: block;
	width: 43px;
	color: #fff;
	font-size: 10px;
	margin-left: -4px;
	font-weight: bold;
	line-height: 17px;
	z-index: 1;
	text-align: center;
}
.MoviePlayerBox .LiveFlag.Now > span,
.MovieLiveHead .LiveFlag.Now > span {
	color: #000;
}
.MoviePlayerBox .LiveFlag::after,
.MovieLiveHead .LiveFlag::after {
	content: "";
	display: block;
	background: #3e3e3e;
	width: 36px;
	height: 17px;
	position: absolute;
	top: 0;
	left: 0;
	transform: skew(-20deg);
}
.MoviePlayerBox .LiveFlag.Now::after,
.MovieLiveHead .LiveFlag.Now::after {
	background: #fedd00;
}
/* ライブタブ */
.LiveContentArea {
	position: relative;
	z-index: 10;
	margin-top: -4px;
}
ul.LiveContentTab {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background: #000;
	/* padding: 5px 7px; */
	padding: 5px 10px;
	position: relative;
	box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.15);
}
ul.LiveContentTab li {
	flex-grow:1;
	width: 33.333%;
	width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
}
ul.LiveContentTab li a {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 66.67%;
	font-weight: bold;
	padding: 7px 0;
}
ul.LiveContentTab li a.Active {
	background: #4c4c4c;
	border-radius: 4px;
}
section.MoviePlayerArea01 .MovieChatArea {
	visibility:hidden;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	top: -webkit-calc(100vw*.5625);
	top: calc(100vw*.5625);
	z-index: -1;
	-webkit-overflow-scrolling: touch;
	overflow: auto;
}
/* チャットフレーム */
iframe.MovieChatCommentArea {
	width: 100%;
	min-height: 200px;
	border: none;
	vertical-align: bottom;
}
.ChatInputArea.PcPost {
	display: none;
}
.ChatInputArea {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	padding: 6px 10px;
	background: #e9e9e9;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 1;
	transform: translateZ(0);
}
.ChatInputArea input[type=text].UserPostsComments_01 {
	-webkit-appearance: none;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: transparent;
	border: none;
	font-size: 14px;
	padding: 8px;
	width: 100%;
	height: 45px;
	line-height: 1.7;
	outline: none;
	color: #444;
}
.ChatInputArea textarea.UserPostsComments_01 {
	-webkit-appearance: none;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: transparent;
	border: none;
	font-size: 14px;
	padding: 8px 8px 8px 25px;
	width: 100%;
	height: 56px;
	line-height: 1.7;
	outline: none;
	color: #444;
}
.ChatInputArea input[type=text].UserPostsComments_01::placeholder,
.ChatInputArea textarea.UserPostsComments_01::placeholder {
	color: #bfbfbf;
}
.ChatInputSubmit {
	padding: 6px 0 0;
	text-align: center;
}
span.TxtCounter {
	display: block;
	font-size: 12px;
	margin-bottom: 8px;
	color: #9d9d9d;
}
.ChatInputSubmit button.ActionBtn {
	padding: 4px;
	font-size: 12px;
	text-shadow: none;
	color: #fff;
	border: none;
	border-radius: 20px;
	background: #9d9d9d;
	text-align: center;
	width: 72px;
	cursor: pointer;
}
.ChatInputArea .TxtCounter .ShowCount,
.ChatInputArea .TxtCounter .MaxCount{
	display: inline-block;
	padding: 0 2px;
}
.ChatInputArea .TxtCounter .ShowCount.Over{
/*	color: #ffc800; */
	color: #ef7474;
}
.ChatInputArea .StampBtn {
	position: absolute;
	top: 50%;
	left: 6px;
	width: 21px;
	height: 21px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	overflow: hidden;
	padding-top: 21px;
}
.ChatInputArea .StampBtn::after {
	content: "";
	position: absolute;
	width: 21px;
	height: 21px;
	top: 0;
	left: 0;
	background-image: url('../img/live/icon_nico.png');
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;
	background-position: 50% 50%;
}

/* チャットコメント欄 */
body#NetkeibaChat::before {
	content: "";
	display: block;
	background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	z-index: 5;
}
ul.MovieChatCommentList {
	padding: 10px 10px 30px;
	margin: 3px;
	height: calc(calc(100vh - 45px));
	background: #fff;
	overflow-y: auto;
	font-size: 12px;
	color: #444;
}
ul.MovieChatCommentList li{
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	word-break: break-all;
}
ul.MovieChatCommentList li + li{
	margin-top: 10px;
}
ul.MovieChatCommentList li .ChatUserProfBox{
	width: 40px;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
ul.MovieChatCommentList li .ChatUserProfBox img{
	width: 30px;
	border-radius: 30px;
	overflow: hidden;
}
ul.MovieChatCommentList li .ChatCommentTxtBox_Inner {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	flex-grow: 1;
}
.ChatCommentTxtBox_Inner p.UserName {
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	line-height: 1.5;
	color: #757575;
}
.ChatCommentTxtBox_Inner p.UserName a {
	color: #757575;
}
.ChatCommentTxtBox_Inner p.Comment {
	display: inline;
	font-size: 12px;
	color: #444;
	line-height: 1.5;
}
.ChatCommentTxtBox_Inner.NetkeibaBot p.UserName,
.ChatCommentTxtBox_Inner.NetkeibaBot p.UserName a,
.ChatCommentTxtBox_Inner.NetkeibaBot p.Comment {
	color: #ef5350;
}
.ChatCommentTxtBox_Inner p.Comment .Stamp {
	display: inline-block;
	vertical-align: middle;
	margin-left: 6px;
}
.ChatCommentTxtBox_Inner p.Comment .Stamp img {
	display: block;
	max-height: 32px;
	width: auto;
}

/* 注意事項 .ChatCaution */
.ChatCaution {
	border-radius: 4px;
	background: #f3f3f3;
	padding: 10px 16px;
}
.ChatCaution p.ChatCautionTitle{
	font-size: 12px;
	font-weight: bold;
	color: #444;
	line-height: 16px;
	margin-bottom: 3px;
}
.ChatCaution p.ChatCautionTitle svg{
	vertical-align: top;
	margin-right: 4px;
}
.ChatCaution p.ChatCautionTxt{
	font-size: 12px;
	line-height: 1.67;
}
.ChatCaution p.ChatCautionLink {
	font-size: 12px;
	margin-top: 4px;
}
.ChatCaution p.ChatCautionLink a{
	display: inline-block;
	color: #1233aa;
	font-weight: bold;
}
.ChatCaution p.ChatCautionLink a.Arrow{
	position: relative;
}
.ChatCaution p.ChatCautionLink a + a{
	margin-left: 6px;
}
.ChatCaution p.ChatCautionLink a.Arrow::before{
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 7px solid #888;
	margin-left: 1px;
	position: relative;
	top: 0px;
	left: 0px;
}
/* チャットログイン .ChatLoginBox */
.ChatLoginBox {
	position: fixed;
	padding: 10px 0;
	background: #e9e9e9;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 1;
	transform: translateZ(0);
}
.ChatLoginBox .LoginBoxTxt01{
	display: block;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #444;
	margin-bottom: 8px;
}
.ChatLoginBox .LoginBoxLink01 {
	display: block;
	margin-bottom: 8px;
}
.ChatLoginBox .LoginBoxLink01 a{
	display: block;
	text-align: center;
	margin: 0 50px;
	background: #9d9d9d;
	color: #fff;
	font-size: 12px;
	padding: 6px;
	border-radius: 12px;
}
.ChatLoginBox .LoginBoxTxt02{
	display: block;
	text-align: center;
	font-size: 13px;
	color: #444;
}
/* 同意ボックス .ChatAgreePopup01 */
.ChatModalOverlay {
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 7200;
	transition: opacity 0.7s, transform 0s 0.5s;
}
.ChatAgreePopup01 {
	background-color: #fff;
	width: 98%;
	width: calc(100% - 20px);
	max-width: 480px;
	border-radius: 4px;
	padding: 0 16px 16px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: 4px 0 0;
	z-index: 7500;
	overflow: hidden;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
/*
.ChatAgreePopup01:after {
	content: "";
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
	position: absolute;
	top: -5px;
	right: -5px;
	bottom: -5px;
	left: -5px;
	z-index: -1;
}
*/
.ChatAgreePopup01.OpenDraw {
	top: 50%;
	pointer-events: auto;
	opacity: 1;
}
.ChatAgreePopup01 .PopupTitle01 {
	display: block;
	font-size: 88.89%;
	color: #444;
	background-color: #fff;
	font-weight: bold;
	line-height: 1.6;
	padding: 12px 0;
	text-align: center;
}
.ChatAgreePopupCloseBtn {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	z-index: 10;
}
.ChatAgreePopupCloseBtn:before,
.ChatAgreePopupCloseBtn:after {
	content: '';
	height: 3px;
	width: 24px;
	display: block;
	background: #888;
	position: absolute;
	top: 13px;
	left: 3px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
.ChatAgreePopupCloseBtn:after {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
p.ChatAgreePopupTxt {
	font-size: 12px;
	max-height: 7em;
	overflow: auto;
	color: #444;
	line-height: 1.91;
	margin-bottom: 16px;
}
p.ChatAgreePopupTxt a {
	color: #1233aa;
}
.ChatAgreeBtnBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.ChatAgreeBtnBox > a{
	display: block;
	width: 46.875%;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	max-height: 35px;
	border-radius: 4px;
}
.ChatAgreeBtnBox > a.CanselBtn01{
	border: 1px solid #03a;
	color: #03a;
}
.ChatAgreeBtnBox > a.AgreeBtn01 {
	border: 1px solid #03a;
	background: #03a;
	color: #fff;
}

/* チャットコメント欄ダミー */
.ChatInputArea.Dummy {
	padding: 3px 10px;
}
.ChatInputArea.Dummy span.DummyPlaceHolder {
	flex-grow: 1;
	display: block;
	font-size: 14px;
	padding: 8px;
	margin-left: 24px;
	width: 100%;
	line-height: 1.7;
	outline: none;
	color: #bfbfbf;
}
.ChatInputArea.Dummy .ChatInputSubmit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0;
}
/* スタンプ入力 .StampListWrap */
.StampListWrap {
	position: absolute;
	padding: 6px 10px 10px;
	background: #e9e9e9;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 1;
	transform: translateZ(0);
}
.StampListWrap .KeyboardBtn {
	position: absolute;
	top: 15px;
	left: 12px;
	width: 31px;
	height: 21px;
	overflow: hidden;
	padding-top: 21px;
}
.StampListWrap .KeyboardBtn::after {
	content: "";
	position: absolute;
	width: 27px;
	height: 17px;
	top: 0;
	left: 0;
	background-image: url('../img/live/icon_keyboard.png');
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;
	background-position: 50% 50%;
}
.StampListWrap ul.StampTabList {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	width: calc(100% - 50px);
	padding: 0 9px 0 16px;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap;
	position: absolute;
	top: 5px;
	left: 52px;
}
.StampListWrap ul.StampTabList::before {
	content: "";
	display: block;
	height: 26px;
	width: 1px;
	background: #afafaf;
	position: absolute;
	left: 0;
	top: 6px;
}
.StampListWrap ul.StampTabList li {
	position: relative;
	padding: 0;
	width: 36px;
	height: 36px;
	display: inline-block;
	white-space: normal;
	margin-right: 10px;
}
.StampListWrap ul.StampTabList li a {
	display: block;
	padding: 2px;
	width: 36px;
	height: 36px;
}
.StampListWrap ul.StampTabList li .Stamp {
	display: block;
	width: 34px;
	height: 34px;
	vertical-align: middle;
	margin: auto;
}
.StampListWrap ul.StampTabList li.Active {
	background: #d3d3d3;
	border-radius: 4px;
}
.StampListWrap ul.StampTabList li .Stamp img {
	display: block;
	width: 100%;
	height: 34px;
	object-fit: contain;
	object-position: 50% 50%;
}

.StampListWrap ul.StampList {
	margin-top: 42px;
	padding: 26px 8px 16px;
	background: #fff;
	overflow-y: auto;
	max-height: 142px;
}
.StampListWrap ul.StampList li {
	float: left;
	width: 25%;
	text-align: center;
	margin-bottom: 16px;
}
.StampListWrap ul.StampList li a {
	display: block;
	text-align: center;
	padding: 0 6px;
}
.StampListWrap ul.StampList li .Stamp {
	display: inline-block;
	max-height: 32px;
	vertical-align: middle;
}
.StampListWrap ul.StampList li .Stamp img {
	display: block;
	width: 100%;
	height: 32px;
	object-fit: contain;
	object-position: 50% 50%;
}

/* チャットスクロールボタン .ChatScrollBtn */
.ChatScrollBtn,
.TopScrollBtn {
	position: fixed;
	width: 36px;
	height: 36px;
	right: 16px;
	bottom: 54px;
	z-index: 1;
	transform: translateZ(0);
}

.ChatScrollBtn a,
.TopScrollBtn a{
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: rgba(0,0,0,.5);
}
.ChatScrollBtn img.ArrowImage,
.TopScrollBtn img.ArrowImage {
	display: block;
	width: 14px;
	height: 18px;
	margin: auto;
}
.TopScrollBtn img.ArrowImage  {
	transform:rotate(180deg);
}
/* PC */
@media only screen and (min-width:768px) {
	.ChatScrollBtn {
		right: 36px;
		bottom: 64px;
	}
}
/* ミュート機能 .UserMuteWrap */
.ModalOverlay.MuteOverlay {
	z-index: 10;
}
ul.MovieChatCommentList li.Tap{
	animation: TapBgColor 0.3s ease-in;
}
@keyframes TapBgColor{
	0%{
		background: rgba(196,196,196,0)
	}
	40%{
		background: rgba(196,196,196,1)
	}
	100%{
		background: rgba(196,196,196,0)
	}
}
.UserMuteWrap {
	display: none;
	position: fixed;
	padding: 6px 10px;
	background: #e9e9e9;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 20;
	padding: 46px 6px 0 6px;
	transform: translateY(100%) translateZ(0);
}
.UserMuteWrap.SlideIn {
	display:block;
	animation: SlideInAnime 0.3s ease-in forwards;
	transform: translateY(0) translateZ(0);
}
@keyframes SlideInAnime{
	0%{
		opacity: 0;
		transform: translateY(100%) translateZ(0);
	}
	30%{
		opacity: 1;
	}
	100%{
		opacity: 1;
		transform: translateY(0) translateZ(0);
	}
}
.UserMuteWrap .CloseBtn {
	position: absolute;
	top: 10px;
	left: 10px;
	display: inline-block;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
}
.UserMuteWrap .CloseBtn::before,
.UserMuteWrap .CloseBtn::after {
	content: '';
	height: 2px;
	width: 16px;
	display: block;
	background: #757575;
	position: absolute;
	top: 11px;
	left: 4px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.UserMuteWrap .CloseBtn::after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.UserMuteWrap .UserCommentBox {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	word-break: break-all;
	background: #fff;
	border-radius: 4px;
	padding: 12px;
}
.UserMuteWrap .UserCommentBox .ChatUserProfBox{
	width: 40px;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
.UserMuteWrap .UserCommentBox .ChatUserProfBox img{
	width: 30px;
	border-radius: 30px;
	overflow: hidden;
}
.UserMuteWrap .UserCommentBox .ChatCommentTxtBox_Inner{
	max-height: 2.6em;
	overflow: hidden;
}
.UserMuteWrap .MuteBtn01 {
	width: 223px;
	height: 32px;
	margin: 16px auto;
}
.UserMuteWrap .MuteBtn01 a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 223px;
	height: 32px;
	border: 1px solid #757575;
	border-radius: 20px;
	color: #444;
	font-size: 72.23%;
}
.UserMuteWrap .MuteBtn01 span.Icon {
	display: block;
	margin-right: 10px;
	height: 16px;
}
.UserMuteWrap p.InfoTxt {
	font-size: 55.56%;
	text-align: center;
	padding-bottom: 16px;
}



/* レース情報 */
.LiveContentMainArea {
	background: #fff;
}
.LiveContentMainArea .Tab01 {
	padding: 14px 10px 8px;
}
.LiveContentMainArea .MovieRaceContentsArea {
	overflow-y: auto;
	color: #333;
}
.LiveContentMainArea .RaceList_NameBox .RaceList_Item02 dl .Race_Name {
	margin-bottom: 6px;
}
.LiveContentMainArea .Race_Data .Time{
	display: inline-block;
	background: #fedd00;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 0;
	border-radius: 4px;
	width: 58px;
	text-align: center;
}
/*---------------------------
有料登録誘導 .PremiumInfoPopup01
---------------------------*/
.PremiumInfoPopup01 {
	background: #fff;
	border: 2px solid #ccc;
	border-radius: 3px;
	width: 98%;
	width: calc(100% - 20px);
	max-width: 480px;
	border-radius: 4px;
	padding: 0 20px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 7500;
	overflow: hidden;
	opacity: 0;
	pointer-events: none;
	color: #555;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.PremiumInfoPopup01.OpenDraw {
	top: 50%;
	pointer-events: auto;
	opacity: 1;
}
.PremiumInfoPopup01 .LivePremium_Regist_Box {
	padding: 30px 0 20px;
	margin: 0 10px;
}
.LivePremium_Regist_Box .Premium_Regist_MsgArea01 {
	margin-bottom: 26px;
	text-align: center;
}
.LivePremium_Regist_Box p.Premium_Regist_Msg01,
.LivePremium_Regist_Box p.Premium_Regist_Msg02{
	font-size: 88.9%;
	font-weight: bold;
	text-align: center;
	line-height: 1.43;
}
.LivePremium_Regist_Box p.Premium_Regist_Msg02{
	display: inline;
	border-bottom: 2px solid #c1ab71;
	margin-bottom: 22px;
	padding-bottom: 2px;
	line-height: 1.8;
}
.LivePremium_Regist_Box p.Premium_Regist_Msg_Campaign01 {
	position: relative;
	color: #c1ab71;
	font-size: 61.2%;
	font-weight: bold;
	text-align: center;
	line-height: 1.9;
}
.LivePremium_Regist_Box p.Premium_Regist_Msg_Campaign01 em {
	font-size: 118.1%;
}
.LivePremium_Regist_Box p.Premium_Regist_Msg_Campaign01:before,
.LivePremium_Regist_Box p.Premium_Regist_Msg_Campaign01:after {
	content: '';
	height: 21px;
	width: 3px;
	display: inline-block;
	background: #c1ab71;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	vertical-align: top;
}
.LivePremium_Regist_Box p.Premium_Regist_Msg_Campaign01:before {
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg);
	margin: 0 6px 0 0;
}
.LivePremium_Regist_Box p.Premium_Regist_Msg_Campaign01:after {
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
	margin: 0 0 0 6px;
}
.LivePremium_Regist_Box .Premium_Regist_Btn {
	margin: 7px auto 13px;
	padding: 12px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	line-height: 1.2;
	font-size: 83.4%;
	position: relative;
	display: block;
	background-color: #c1ab71;
	color: #fff;
	font-weight: bold;
	text-align: center;
	max-width: 400px;
}
.Premium_Regist_Txt02 {
	line-height: 1.3;
	font-size: 80%;
	text-align: center;
}
.Premium_Regist_Txt02 > a {
	display: block;
	font-size: 83.33%;
	text-align: center;
	text-decoration: underline !important;
	color: #fff;
}
.PremiumPopupCloseBtn {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	z-index: 10;
}
.PremiumPopupCloseBtn:before,
.PremiumPopupCloseBtn:after {
	content: '';
	height: 3px;
	width: 24px;
	display: block;
	background: #333;
	position: absolute;
	top: 13px;
	left: 3px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
.PremiumPopupCloseBtn:after {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
/* 画質調整(アプリ) */
.Change_Quality_SelectFrame {
	position: relative;
	background: #fff;
}
.SelectQualityTitle {
	font-size: 88.89%;
	font-weight: 700;
	padding: 24px 16px 20px;
}
.SelectQualityForm {
	position: relative;
	border: 1px solid #e0e0e0;
	border-radius: 4px;
	background: rgba(255,255,255,.2);
	color: #fff;
	font-size: 72.22%;
	font-weight: 700;
	line-height: 1.45;
	padding: 4px 22px 4px 8px;
}

ul.Change_Quality_SelectFrame_List {
	max-width: 480px;
	padding: 0 16px;
	margin: 0 auto 10px;
}
ul.Change_Quality_SelectFrame_List li {
	border-top: 1px solid #e9edef;
}
ul.Change_Quality_SelectFrame_List li:last-child {
	border-bottom: 1px solid #e9edef;
}
ul.Change_Quality_SelectFrame_List li a {
	position: relative;
	display: block;
	font-size: 77.78%;
	color: #555;
	padding: 16px 20px 16px 30px;
	font-weight: 600;
}
ul.Change_Quality_SelectFrame_List li a span.IconPremium01 {
	display: inline-block;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	width: 18px;
	line-height: 18px;
	background: #c1ab71;
	border-radius: 50%;
	text-align: center;
	margin: -9px 6px 0 0;
	position: absolute;
	top: 50%;
	left: 6px;
}
ul.Change_Quality_SelectFrame_List li.Active a::after {
	content:"";
	display:block;
	position:absolute;
	top: 50%;
	right :20px;
	margin-top:-11px;
	margin-left:-4px;
	width:9px;
	height:18px;
	border-right:2px solid #3150bb;
	border-bottom:2px solid #3150bb;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
/* ベータ */
.BetaInfo {
	max-width: 480px;
	padding: 12px 16px;
	margin: 0 auto;
}
.BetaInfo p {
	border: 1px solid #707070;
	border-radius: 4px;
	color: #444;
	font-size: 66.67%;
	line-height: 1.7;
	padding: 8px 16px;
}

/* プレミアム導線(アプリ) */
.PremiumInfoPopup01.Frame {
	background: #fff;
	border: 0 none;
	border-radius: 0;
	width: 100%;
	max-width: 100%;
	padding: 0 20px;
	position: static;
	overflow: hidden;
	opacity: 1;
	transform: none;
	pointer-events: auto;
}

/* プレミアム導線レース映像 */
.PopupSuperPremium_Wrapper .PopupSwiper_Inner {
	color: #333;
}


.Payout_Detail_Table tr td.Result {
	margin: 0;
}
.Race_Infomation_Box {
	margin: 16px 10px 16px;
}
#PaybackList .RaceList_NameBox:nth-of-type(n+2){
	margin-top: 48px;
}
.LiveContentMainArea .Payback .Race_Data .Time {
	background: transparent;
	width: auto;
	font-size: 13px;
	font-weight: normal;
	padding: 0;
}
/* レース情報調整 */
.LiveContentMainArea .Horse .Icon_HorseMark {
	margin-bottom: -1px;
}
.RaceCommon_Table.ResultRefund tr td.Mark_User {
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	background: #f0f4ff;
	padding: 8px 0;
}
.LiveContentMainArea table.ResultRefund tr td.Horse_Info dl .Horse_Name {
	font-size: 115.4%;
}
.LiveContentMainArea table.ResultRefund tr td.Horse_Info {
	font-size: 72.23%;
}
.LiveContentMainArea table.ResultRefund tr.Header th.Time,
.LiveContentMainArea table.ResultRefund tr.Header th.Odds {
	width: 16%;
}
.LiveContentMainArea table.ResultRefund tr td.Time,
.LiveContentMainArea table.ResultRefund tr td.Odds {
	font-size: 66.67%;
}








